MSN Messenger

Dieses Thema im Forum "Software" wurde erstellt von Fredi, 17. Oktober 2003.

  1. Fredi

    Fredi New Member

    Hi MACianer!

    Hier mein Problemchen: ich hab' seit ca. 10 Tage MSN messenger bei mir installiert. Ich musste eine alte Version 2.1 installieren, da ich hier zu Hause MAC OS 8.6 habe. Die neue Version 2.5 (glaube ich...) ist nur ab 9.2.2 kompatibel.
    Das ganze hat bis vorgestern reibungslos funktioniert. Dann Fehlermeldung: die Verbindung kann nicht hergestellt werden weil 1) keine Verbindung zum Internet vorhanden ist (bullshit, ich surfe mit Netscape und Explorer gleichzeitig) oder 2) der Service steht nicht zur Verfügung (Meldungen in English).

    Weiss jemand Rat?

    Vielen Dank für Eure Hilfe!!!!
     
  2. Fredi

    Fredi New Member

    Hi MACianer!

    Hier mein Problemchen: ich hab' seit ca. 10 Tage MSN messenger bei mir installiert. Ich musste eine alte Version 2.1 installieren, da ich hier zu Hause MAC OS 8.6 habe. Die neue Version 2.5 (glaube ich...) ist nur ab 9.2.2 kompatibel.
    Das ganze hat bis vorgestern reibungslos funktioniert. Dann Fehlermeldung: die Verbindung kann nicht hergestellt werden weil 1) keine Verbindung zum Internet vorhanden ist (bullshit, ich surfe mit Netscape und Explorer gleichzeitig) oder 2) der Service steht nicht zur Verfügung (Meldungen in English).

    Weiss jemand Rat?

    Vielen Dank für Eure Hilfe!!!!
     
  3. Fredi

    Fredi New Member

    Hi MACianer!

    Hier mein Problemchen: ich hab' seit ca. 10 Tage MSN messenger bei mir installiert. Ich musste eine alte Version 2.1 installieren, da ich hier zu Hause MAC OS 8.6 habe. Die neue Version 2.5 (glaube ich...) ist nur ab 9.2.2 kompatibel.
    Das ganze hat bis vorgestern reibungslos funktioniert. Dann Fehlermeldung: die Verbindung kann nicht hergestellt werden weil 1) keine Verbindung zum Internet vorhanden ist (bullshit, ich surfe mit Netscape und Explorer gleichzeitig) oder 2) der Service steht nicht zur Verfügung (Meldungen in English).

    Weiss jemand Rat?

    Vielen Dank für Eure Hilfe!!!!
     
  4. Fredi

    Fredi New Member

    Hi MACianer!

    Hier mein Problemchen: ich hab' seit ca. 10 Tage MSN messenger bei mir installiert. Ich musste eine alte Version 2.1 installieren, da ich hier zu Hause MAC OS 8.6 habe. Die neue Version 2.5 (glaube ich...) ist nur ab 9.2.2 kompatibel.
    Das ganze hat bis vorgestern reibungslos funktioniert. Dann Fehlermeldung: die Verbindung kann nicht hergestellt werden weil 1) keine Verbindung zum Internet vorhanden ist (bullshit, ich surfe mit Netscape und Explorer gleichzeitig) oder 2) der Service steht nicht zur Verfügung (Meldungen in English).

    Weiss jemand Rat?

    Vielen Dank für Eure Hilfe!!!!
     

Diese Seite empfehlen